Subject: New Reply Received - Personal data
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 10:04:35 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Personal data  Ticket comment <div>
<div>
<div style="direction: ltr">As I said, I have tried this many times and it does not work which is why I had to resort to emailing you here. Please would you find a way to
<span id="ms-outlook-ios-cursor"></span>get this done. Thank you. </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, December 16, 2020 10:01:07 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1881932] - Personal data
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div style="margin-bottom:0.0001pt; line-height:normal"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Hi Emily ,</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for getting in touch with us.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)">You may unsubscribe from our newsletter at the bottom of the email you receive from us about any offer.
<br>
 <br>
</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span><span style="color:rgb(51,51,51); font-size:10.5pt">Support Team</span>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1881932